/* Common **********************************************************************/
/* @import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); <-- 기존에 있던 것 */
/*  Nanum Gothic (Korean) http://www.google.com/fonts/earlyaccess   */
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 100; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 300; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 400; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 500; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 700; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 900; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype'); 
 }
 @font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	src: url('/font/Pretendard-Thin.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	src: url('/font/Pretendard-ExtraLight.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	src: url('/font/Pretendard-Light.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	src: url('/font/Pretendard-Regular.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	src: url('/font/Pretendard-Medium.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	src: url('/font/Pretendard-SemiBold.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	src: url('/font/Pretendard-Bold.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	src: url('/font/Pretendard-ExtraBold.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	src: url('/font/Pretendard-Black.woff2') format('woff2');
}
/* Common **********************************************************************/ 
html,body {width:100%; }
html {overflow-y:scroll; box-sizing:border-box;}
*, *:before, *:after{box-sizing:inherit;}
*{
-webkit-text-size-adjust:none;
-webkit-text-size-adjust - auto | none | N% (default auto)
}
body {word-break:break-all;-ms-word-break:break-all; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0; padding:0;}
fieldset,img {border:0px none; vertical-align:top;}
dl,ul,ol,menu,li {list-style:none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content:''; content:none;}
button {border:0 none; background-color:transparent; cursor:pointer;}
body { background:#fff;}
body,th,td,input,select,textarea,button {font-size:15px; line-height:1.6; font-family: 'Pretendard'; color:#555;} 
input, select, textarea, button{vertical-align:middle; }
a:link,a:active,a:visited{color:#7d7d7d; text-decoration:none; border:0px;}
a:hover,a:focus{color:#333; text-decoration:none}

table {border-collapse:collapse; border-spacing:0;}
address,caption,cite,code,dfn,em,var {font-style:normal; font-weight:normal;}
summary, caption, legend, hr {width:0; height:0; font-size: ; line-height: ; overflow: hidden; visibility: hidden; border: none; position:absolute; left:-1000em;}
caption {position:static;}
/* label hidden 처리 */
.invisible, .hide{overflow:hidden; visibility:hidden; width:0; height:0; font-size:0; line-height:0; position:absolute;}
label.invisible{*position:Absolute;}

/* common */
.clfix:after {content: "."; display: block; height:0px; clear: both; visibility: hidden;}
.clfix {display:inline-block;}
.clfix {display:block;}
* html .clfix {height:1%;} /* Hides from IE-mac */
.clfix {zoom:1;} /*for IE 5.5-7*/

.list {border-top:2px solid #1c1815; border-bottom:1px solid #1c1815;}


/*멤버스킨*/
.title{font-size:15px; font-weight:bold;}

/*테이블*/
.tbl_type,.tbl_type th,.tbl_type td{border:0}
.tbl_type{width:100%;border-bottom:1px solid #e2e2e5; }
.tbl_type th{padding:10px 0 10px 0;border-top:2px solid #383d4a; font-weight:bold; border-bottom:1px solid #e2e2e5;}
.tbl_type p{font-size:11px; color:#b6b7bc;}
.tbl_type td{padding:7px 0 7px 0;border-top:1px solid #e5e5e5;color:#4c4c4c; border-bottom:none; border-top:none; line-height:18px;}

.tbl_type2,.tbl_type2 th,.tbl_type2 td{border:0}
.tbl_type2{width:100%;border-bottom:1px solid #e7e7e7; }
.tbl_type2 th{padding:10px 0 10px 0; background:#f9f9f9; text-align:center;}
.tbl_type2 p{font-size:11px; color:#b6b7bc;}
.tbl_type2 td{padding:10px 0 10px 10px; border-bottom:none; border-top:none; line-height:18px;}


/*로그인스킨*/
#login_wrap {width:100%;  background:#f7f7f7; padding:50px;}
.login_top {width:100%; height:50px; border-bottom:1px solid #eaeaea; margin-bottom:20px;}
.login_top h2 {font-size:30px; color:#4b4f58; line-height:1; font-weight:600;}
.login_top h2 span {font-size:15px; font-weight:400; }
.login_mid {display: flex; justify-content: space-between; width:100%; overflow: hidden;}
.login_mid .login_con { width:50%; height:100%; }
.login_mid .login_con h2 {text-align:center; color:#222; font-size:40px; margin-bottom:20px;}
.login_mid .login_con .login_id {width:100%; height:40px; background:#fff; border:1px solid #fff; margin-bottom:10px;}
.login_mid .login_con .login_id #mb_id {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con .login_pw {width:100%; height:40px; background:#fff; border:1px solid #fff; margin-bottom:20px;}
.login_mid .login_con .login_pw #mb_pass {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con span {display:inline-block;width:10%; height:100%; text-align:center; line-height:40px; }
.login_mid .login_con span img {vertical-align:middle;}
.login_mid .login_con input::placeholder {font-size:14px; color:#c3c3c3;}
.login_mid .login_con input::-webkit-input-placeholder { /* Chrome/Opera/Safari */font-size:14px; color:#c3c3c3;}
.login_mid .login_con input::-moz-placeholder { /* Firefox 19+ */font-size:14px; color:#c3c3c3;}
.login_mid .login_con input:-ms-input-placeholder { /* IE 10+ */font-size:14px; color:#c3c3c3;}
.login_mid .login_con input:-moz-placeholder { /* Firefox 18- */font-size:14px; color:#c3c3c3;}
.login_mid .login_btn {width:100%; height:55px; margin-top:20px;}
.login_mid .login_btn button {width:100%; height:100%; background:#4b4f58; border:1px solid #4b4f58; text-align:center; color:#fff; font-size:18px; line-height:53px;}
.login_mid .login_bottom {text-align:center;}
.login_mid .login_bottom li {display:inline-block; margin-left:20px; padding-left:20px; position:relative; line-height:35px;}
.login_mid .login_bottom li::before {width:1px; height:13px; background:#ddd; content:''; position:absolute; left:0; top:11px;}
.login_mid .login_bottom li:first-child {margin-left:0; padding-left:0;}
.login_mid .login_bottom li:first-child::before {display:none;}
.login_mid .login_bottom li a {color:#666; font-size:15px; line-height:15px;}
.login_mid .login_bottom li a img {vertical-align:middle; margin-right:5px;}
.login_mid .login_bottom li label {color:#666; font-size:15px; line-height:15px;}
.login_mid .login_bottom li input[type="checkbox"] {vertical-align:-3px;}
.login_mid .login_bottom li .naver_login {display:inline-block; background: #00ce38; width: 200px; height: 35px; font-size: 14px; color: #fff; text-align: center; 
line-height: 35px; border-left: 1px solid #DDD; border-radius: 5px; vertical-align: middle;}
.login_mid .login_bottom li .naver_login img {vertical-align:-1px;}
.login_mid .login_img {width:47.27%;}
.login_mid .login_img .img_wrap{position:relative; padding-bottom: 42.3%;}
.login_mid .login_img .img_wrap img{position:Absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; width: auto; height: auto; max-width: 100%; max-height:100%;}


/*회원가입 스킨*/
.inWrap {width:98%;  border:1px solid #353638; border-width:1px 0; padding:30px 0;}
.inWrap.type1 { padding:50px 0;}
.inWrap.type2 { padding:0;}
.inWrap.type3 { padding:5px 0; border-bottom-width:0;}
.inWrap.width1 { width:680px !important; margin:0 auto;}
.tbox1 { border:1px solid #cdcdcd; }
.tbox1 .boxTit { padding:20px 20px 10px; color:#333; font-weight:700; font-size:16px;}
.tbox1 .txt_scroll { height:200px; padding:0 20px; overflow-y:auto;}
.txt_type { line-height:25px; font-size:13px; color:#666;}
.agreement input{vertical-align:middle; border:none;}
.btnType { display:inline-block; position:relative; transition:all 0.3s;}
.btnType.btn1 { height:30px; line-height:28px; padding:0 45px; font-size:13px;}
.btnType.btn1.color2 {border:1px solid #333; background:#333; cursor:pointer; }
.btnWrap input{color:#fff;}

.center{text-align:center;}
.pc_img {display:block;}
.tab_img {display:none;}
.mob_img {display:none;}
.pc {display:block;}
.tab {display:none;}
.mob {display:none;}

/* ==main== */
#wrap{ position: relative; width: 100%; max-width: 100%;min-width:1400px;  margin: 0 auto; overflow: hidden;}
.inner{width: 1840px; margin: 0 auto; max-width:100%;}

#header{line-height: 1;height: 120px;}
#header .inner{display: flex;justify-content: space-between;align-items:center;height: 100%;}
#header .right{display: flex;gap:100px;align-items:center;}
#header .right .gnb{display: flex;gap:100px}
#header .right .gnb li a{font-size: 18px;font-weight: 400;color: #222;}
#header .left{display: flex;align-items:center;gap:30px}
#header .left ul{display: flex;gap:30px}
#header .btn_box{position: relative;}
#header .btn_box button{display: block;position: relative;width: 100px;height: 35px;border-radius:17.5px ;border: 1px solid #d3d3d3;text-align: right;text-indent: 20px;font-size: 15px;color: #222;padding-right: 22px;font-weight: 500;	}
#header .btn_box button span{display: block;position: absolute;top:9px;left: 21px; width: 15px ;height: 15px;background: url('/images/main/main_ico06_pc.png') no-repeat;background-size:cover ;	}
#header .btn_box .a_box{display: none;position: absolute;top: 100%;left: 0;z-index: 1500; width: 100px;background: #fff;border: 1px solid #d3d3d3;padding: 10px 0 10px 0px;border-radius:17.5px;}
#header .btn_box .a_box a{ display: block; font-size: 15px;color: #222;text-align: center;font-weight: 500;}
#header .btn_box .a_box a:nth-child(1){margin-bottom: 10px;}
#header .menu_btn{display: none;}

.navigation{display: none;}


#visual_wrap{position: relative;margin-bottom: 50px;}
#visual_wrap .slick-list{width: 800px;margin: 0 auto;}
#visual_wrap .slick-list li .img_box{position:relative; width:100%; padding-bottom:92.5%;}
#visual_wrap .slick-list li .img_box img{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:auto; height:auto; max-width:100%; max-height:100%}
#visual_wrap .bg_box{position: absolute;top: 50%;left: 0;transform:translateY(-50%);width: 10000%;overflow:hidden;z-index: -1;height: 130px;}
#visual_wrap .bg_box .img_box{display: flex;position: absolute;left: 0;top: 0;gap:60px;animation:bgani linear 270s infinite}
@keyframes bgani{
	0%{left: 0;}
	100%{left: -10000px;}
}
#visual_wrap .bg_box .img_box img{width: 1464px;}

#footer{line-height: 1; padding: 30px 0;}
#footer .inner{display: flex;justify-content: space-between;align-items:center;}
#footer .inner .left_box p{font-size: 13px;color: #222;font-weight: 400;line-height: 2;}
#footer .inner .left_box p span{display: inline-block;font-weight: 700;margin-right: 20px;}
#footer .inner .left_box p span:nth-child(4){margin-left: 20px;}
#footer .inner .left_box p em{margin-left: 20px;}
#footer .inner .right_box p{font-size: 13px;color: #222;font-weight: 400;}

#footer.sub_footer{border-top:1px solid #eaeaea;}

/* sub */
.sub_inner{width: 1400px;}
#sub_contents {padding-bottom: 120px; }
#sub_contents h2{position: relative;font-size: 50px;text-align: center;margin-top:110px;color: #222;margin-bottom: 80px;padding-bottom: 60px;border-bottom: 1px solid #e8e8e8;font-weight: 500;}
#sub_contents h2:after{content:'';position: absolute;left: 50%;bottom: -2px;transform:translateX(-50%);width: 60px;height: 2px;background: #a72328;}
#sub_contents .sub_tab_box .tab_box{display: flex;justify-content: center;gap:30px;margin-bottom: 80px;}
#sub_contents .sub_tab_box .tab_box h3 a{display: block;width: 250px;height: 60px;line-height: 60px;border: 1px solid #dedede;border-radius:30px;color: #888;font-size: 18px;text-align: center;font-weight: 400;}
#sub_contents .sub_tab_box .tab_box h3.on a{border: 1px solid #a72328;color: #a72328;font-weight: 700;}

#sub_contents .ready_box img{margin: 0 auto;}

/* sub0101 */
.sub0101_wrap .con01{overflow:hidden; margin-bottom:40px;}
.sub0101_wrap .con01 .left_wrap{width:60%; min-width:800px; background:#a72328; height:160px; line-height:160px; float:left; text-align:right; padding:0 80px;}
.sub0101_wrap .con01 .right_wrap{width:60%; min-width:800px; background:#f5f5f5; height:160px; line-height:160px; margin-top:-20px; float:right; text-align:left; padding:0 80px;}
.sub0101_wrap .con01 .left_wrap p{font-size:80px; color:#fff; text-transform:uppercase; font-weight:700;}
.sub0101_wrap .con01 .right_wrap p{font-size:80px; color:#a72328; text-transform:uppercase; font-weight:700;}

.sub0101_wrap .con02 strong{display:block; font-size:60px; color:#222; margin-bottom:60px; line-height:1.4;}
.sub0101_wrap .con02 strong b{color:#a72328;}
.sub0101_wrap .con02 strong span{display:block; color:#222; font-size:30px; font-weight:400; margin-top:20px;}
.sub0101_wrap .con02 p{color:#222; font-size:18px; margin-bottom:30px;}
.sub0101_wrap .con02 p:last-child{margin-bottom:0;}

/* sub0102 */
.sub0102_wrap .txt_wrap{padding-bottom:50px; border-bottom:1px dashed #ddd; margin-bottom:50px;}
.sub0102_wrap .txt_wrap .top_wrap {margin-bottom:30px;}
.sub0102_wrap .txt_wrap .top_wrap span{display:block; font-size:18px; color:#222; margin-bottom:20px;}
.sub0102_wrap .txt_wrap .top_wrap strong{display:block; font-size:40px; color:#222; line-height:1.5;}
.sub0102_wrap .txt_wrap .top_wrap strong b{color:#A72328;}

.sub0102_wrap .txt_wrap ul{font-size:0;}
.sub0102_wrap .txt_wrap ul li {display:inline-block; width:33.3%;}
.sub0102_wrap .txt_wrap ul span{position:relative; display:inline-block; font-size:18px; color:#222; padding-right:60px;}
.sub0102_wrap .txt_wrap ul span:after{position:absolute; display:block; width:1px; height:10px; background:#ccc; content:""; right:30px; top:50%; transform:translateY(-50%);}
.sub0102_wrap .txt_wrap ul p{display:inline-block; font-size:15px; color:#555; }

.sub0102_wrap .map_wrap iframe{width:100%; height:500px;}


/* sub0201 */
.sub0201 .sub0201_list ul{display: flex;justify-content: space-between;flex-wrap:wrap;}
.sub0201 .sub0201_list ul li{width: calc(50% - 30px);margin-bottom: 68px;}
.sub0201 .sub0201_list ul li:nth-child(7),
.sub0201 .sub0201_list ul li:nth-child(8){margin-bottom: 100px;}
.sub0201 .sub0201_list ul li .img_box {margin-bottom: 30px;}
.sub0201 .sub0201_list ul li .img_box a{display: block;position:relative; width:100%; padding-bottom:64.17%;}
.sub0201 .sub0201_list ul li .img_box img{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:auto; height:auto; max-width:100%; max-height:100%;}
.sub0201 .sub0201_list ul li .text_box{display: flex;justify-content: space-between;align-items:center;}
.sub0201 .sub0201_list ul li .text_box p{font-size: 26px;font-weight: 700;color: #222;}
.sub0201 .sub0201_list ul li .text_box a{display: block;font-weight: 400; padding-right: 35px;color: #222;font-size: 15px;background:  url('/images/sub/sub2021_ico02_pc.png')top 6px right 10px no-repeat;background-size:7px 12px;transition:ease all .3s}
.sub0201 .sub0201_list ul li .text_box a:hover{color: #a72328;background:  url('/images/sub/sub2021_ico01_pc.png')top 6px right 10px no-repeat;background-size:7px 12px;}
.sub0201 .number ul{display: flex;gap:10px;justify-content: center;}
.sub0201 .number ul li a{display: flex;width: 40px;height: 40px;border-radius: 50%;border: 1px solid #eedfe0;align-items:center;justify-content: center;font-size: 15px;color: #a72328;font-weight: 500;transition:ease all .3s}
.sub0201 .number ul li:nth-child(n+3):nth-child(-n+7) a:hover{border: 1px solid #a72328;color: #fff;background: #a72328;}


/* sub_view */
.sub_view .section01{display: flex;justify-content: space-between;}
.sub_view .section01 .con01{width: calc(50% - 15px);}
.sub_view .section01 .con01 h4{font-size: 40px;color: #222;font-weight: 500;margin-bottom: 45px ;}
.sub_view .section01 .con01 .text_box{display: flex;justify-content: space-between;align-items:end;;padding-bottom: 30px;margin-bottom: 30px;border-bottom: 1px solid #e8e8e8;}
.sub_view .section01 .con01 .text_box .name_box{display: flex;gap:20px;align-items:end;}
.sub_view .section01 .con01 .text_box .name_box p{font-weight: 600;font-size: 20px;color: #222;}
.sub_view .section01 .con01 .text_box .name_box span{display: block;font-size: 16px;color: #888;font-weight: 400;}
.sub_view .section01 .con01 .text_box ul{display: flex;gap:10px}
.sub_view .section01 .con01 .text_box ul li a{display: flex;width: 35px;height: 35px;border-radius:50%;border: 1px solid #888;align-items:center;justify-content: center;}
.sub_view .section01 .con01 .contents01 .box01{display: flex;gap:0px;}
.sub_view .section01 .con01 .contents01 .box01:nth-child(1){margin-bottom: 15px;}
.sub_view .section01 .con01 .contents01 .box01 strong{display: block;width: 95px;color: #222;font-size: 16px;font-weight: 600;}
.sub_view .section01 .con01 .contents01 .box01 p{font-weight: 400;color: #666;font-size: 16px;width: calc(100% - 95px);}
.sub_view .section01 .con02 {width: calc(50% - 15px);}
.sub_view .section01 .con02 .img_box{position:relative; width:100%; padding-bottom:64.17%;}
.sub_view .section01 .con02 img{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:auto; height:auto; max-width:100%; max-height:100%;}

.sub_view .section02{padding-top: 80px;margin-bottom: 100px;}
.sub_view .section02 h4{font-size: 40px;color: #222;font-weight: 500;margin-bottom: 55px ;}
.sub_view .section02 .tab-menu-wrap{display: flex;gap:60px;padding-bottom: 30px;border-bottom: 1px solid #e8e8e8;}
.sub_view .section02 .tab-menu-wrap a{position: relative;display: block; font-size: 20px;font-weight: 400;color: #888;}
.sub_view .section02 .tab-menu-wrap a:after{content:'';position: absolute;right: -30px;top: 9px;width: 1px;height: 15px;background: #888;}
.sub_view .section02 .tab-menu-wrap a.on{color: #a72328;}
.sub_view .section02 .tab-menu-wrap a:last-child:after{display: none;}
.sub_view .section02 .tab-con ul li a{display: flex;align-items:center;gap:40px;height: 160px;padding: 30px 0;border-bottom: 1px dashed #cfcfcf;}
.sub_view .section02 .tab-con ul li a .text_box p{font-size: 18px;color: #222;font-weight: 600;margin-bottom: 30px;}
.sub_view .section02 .tab-con ul li a .text_box span{font-size: 15px;color: #666;}
.sub_view .section02 .tab-con ul li a .img_wrap{width: 100px;}
.sub_view .section02 .tab-con ul li a .img_box{ position:relative; width:100%; padding-bottom:100%;}
.sub_view .section02 .tab-con ul li a .img_box img{ position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:auto; height:auto; max-width:100%; max-height:100%;}
.sub_view .btn_box a{display: block;margin: 0 auto;width: 250px;height: 50px;color: #fff;font-size: 16px;font-weight: 400;text-align: center;line-height: 50px;background: #a72328;}

/* sub0401 */
h5.sub_tit01{position:relative; font-size:20px; color:#222; margin-bottom:20px;padding-left:20px;}
h5.sub_tit01:before{position:absolute; display:block; width:4px; height:15px; background:#a72328; content:""; left:0; top:9px;}

.sub0401_wrap > div{margin-bottom:40px; font-size:0;}
.sub0401_wrap > div:last-child{margin-bottom:0}
.sub0401_wrap h5{display:inline-block; width:24%; vertical-align:top;}
.sub0401_wrap ul{display:inline-block; width:76%; }
.sub0401_wrap ul li{font-size:16px; color:#222; margin-bottom:10px; }
.sub0401_wrap ul li:last-child{margin-bottom:0; }
.sub0401_wrap ul li span{display:block; color:#ce5c60; padding-left:75px; font-size:14px;}
.sub0401_wrap ul li a{color:#a72328; font-weight:500; padding-bottom:3px; border-bottom:1px solid #a72328;}
.sub0401_wrap .btn_wrap{margin-top:40px; border-top:1px solid #ddd; padding-top:50px;}

.sub0401_wrap ul.box_wrap li{display:inline-block; width:calc(50% - 20px); margin-right:40px; padding:40px; background:#f8f8f8;}
.sub0401_wrap ul.box_wrap li:last-child{margin-right:0;}
.sub0401_wrap ul.box_wrap li strong{display:block; font-size:20px; text-align:center; width:100%; margin-bottom:20px;}
.sub0401_wrap ul.box_wrap li p{position:relative; font-size:16px; padding-left:18px; margin-bottom:10px;}
.sub0401_wrap ul.box_wrap li p:before{position:absolute; display:block; width:3px; height:3px; background:#a72328; border-radius:50%; content:""; left:0; top:11px;}
.sub0401_wrap ul.box_wrap li p:last-child{margin-bottom:0;}

.btn_wrap{text-align:center;}
.btn_wrap a{display:inline-block; width:250px; height:60px; line-height:60px; background:#a72328; font-size:16px; color:#fff;}